@charset "utf-8";

/* ===================================================================
css information

File Name  : layout.css
Author     : 
Style Info : 
=================================================================== */


/****************************************************************************

企業情報

****************************************************************************/
#contactPg .Rcolumn {  width: 100%; float: none; }
#contactPg .Rcolumn .mainTtl01 { font-size: 33px; height: 51px; line-height: 51px; border-bottom: 1px solid #00A4BE; }
#contactPg .Rcolumn .contWrap { margin-bottom:0; }

#contactPg .cmn_mod_01 { text-align:center; }
#contactPg .cmn_mod_01 .pBg {background:#00A5DC; padding:10px 0; }
#contactPg .cmn_mod_01 .pBg p.copy {font-size:112%; color:#fff; width:960px; margin:0 auto; }

/****************************************************************************




/* パーツ ================================================================ */
h1{
	margin-bottom: 1.5rem;
}
small{
	padding: 1.5em;
}
a.lnkc{
	color:#00A5DC;
}
.flbx{
	display: flex;
	flex-direction: row;
	align-content: space-around;
	width: 100%;
	margin-bottom: 2em;
	&img{
		width: 400px;
		height: 80px;
	}
}


/* パーツ END ============================================================ */


#contactPg #p_policy_notice {font-size:13px; line-height:170%; text-align:center;}
#contactPg #p_policy_txt { height:280px; margin:30px 0 0; border:2px solid #d9d8d8; padding:33px 16px; box-sizing:border-box;}
#contactPg #p_policy_txt #txtWrap { height: 210px; overflow-y: scroll; }
#contactPg #p_policy_txt #txtWrap p {font-size:14px; padding:0 32px; line-height:190%; box-sizing:border-box; }
#contactPg #p_policy_txt #txtWrap p .br_2x { display:inline-block; padding-bottom:1em; }
#contactPg #p_policy_txt #txtWrap p .indent {padding-left:3em; text-indent:-2em; display:inline-block; }
#contactPg #p_policy_txt #txtWrap p .end_txt {text-align:right; display: inline-block; width: 100%;}

/****************************************************************************

確認

****************************************************************************/

#contactPg.confPg .cmn_col_02 > * { padding:0;}
#contactPg.confPg .cmn_col_02 > *:last-child { float:left;}
#contactPg.confPg div.form01 .form_txt,
#contactPg.confPg div.form02 .form_txt {font-size:14px !important; color:#000 !important;}
#contactPg.confPg div.form01 .lineWrap .lv01.line01 .lv02 .line_corpName p .label_ttl {font-size:94.4%; width:154px; color: #727171;}
#contactPg.confPg div.form01 .lineWrap .lv01.line01 .lv02 .line_deptName p .label_ttl {font-size:94.4%; width:154px; color: #727171;}
#contactPg.confPg div.form01 .lineWrap .lv01.line02 .lv02 .line_nameKanji p .form_txt {  width:auto;}
#contactPg.confPg div.form01 .lineWrap .lv01.line02 .lv02 .line_nameKanji p .form_txt:first-child { padding-right:1em; }
#contactPg.confPg div.form01 .lineWrap .lv01.line02 .lv02 .line_nameKana p .form_txt {  width:auto;}
#contactPg.confPg div.form01 .lineWrap .lv01.line02 .lv02 .line_nameKana p .form_txt:first-child { padding-right:1em; }
#contactPg.confPg div.form01 .lineWrap .lv01.line04 .lv02 .line_tel01 p { color: #727171;}
#contactPg.confPg div.form01 .lineWrap .lv01.line04 .lv02 .line_tel01 p .label_ttl { width:168px; font-feature-settings: "palt" 1;}
#contactPg.confPg div.form01 .lineWrap .lv01.line05 .lv02 .line_tel02 p .label_ttl { width:168px; font-feature-settings: "palt" 1;}

#contactPg.confPg .confirm_btn02 { text-align:center; }
#contactPg.confPg .confirm_btn02 input { width:352px; height:51px; background:url(../img/confirm_btn_01_01.png); border:none; }
#contactPg.confPg .confirm_btn03 { text-align:center; }
#contactPg.confPg .confirm_btn03 input { width:352px; height:51px; background:url(../img/confirm_btn_01_02.png); border:none; margin-top:30px; }

/****************************************************************************

完了

****************************************************************************/

#contactPg.compPg #thanks_box {text-align:center; border-bottom:1px #b2b2b2 solid; padding:40px 0;}
#contactPg.compPg #thanks_box strong { display:inline-block; padding-bottom:1em; font-size:200%; line-height:1em; font-weight:normal;}
#contactPg.compPg .confirm_btn02 { text-align:center; }
#contactPg.compPg .confirm_btn02 a { width:352px; height:51px; text-indent:-9999px; }

	@media screen and (min-height:810px) {
	#contactPg.compPg #thanks_box {padding:80px 0;}
	#contactPg.compPg #thanks_box strong { display:inline-block; padding-bottom:80px; font-size:200%; line-height:1em; font-weight:normal;}
	}
	@media screen and (min-height:1000px) {
	#contactPg.compPg #thanks_box {padding:90px 0; line-height:200%;}
	#contactPg.compPg #thanks_box strong { display:inline-block; padding-bottom:90px; font-size:200%; line-height:2em; font-weight:normal;}
	}


